@charset "utf-8";
/* CSS Document */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3e3f41;
}

ul, ol, dl {
	font-size: 12px;	
}

h1 {
	color: #df1e37;
	font-size: 16px;
	margin: 7px 0 14px 0 !important;	
	padding: 0 !important;
	font-weight: normal;
}
h2, h3, h4, h5, h6 {
	color: #302f39;
	margin: 5px 0;
}
h2 {
	font-size:15px;
	margin: 10px 0 8px 0;
	padding: 0;	
}
h3 {font-size: 13px; margin: 5px 0; }
h4, h5, h6 {font-size:12px;}

a img {
	border: none;
}
a, a:visited { color: #302f39; text-decoration: underline;}
a:hover { text-decoration: none;}

/* Mid Navigation */
#mid_nav ul li a, #mid_nav ul li a:visited, #mid_nav ul li a:hover {
	font-size: 12px;
	color: #343338;
	text-decoration:none;
	text-transform: uppercase;
}
#mid_nav ul li a:hover {
	text-decoration: none;
}
#mid_nav ul li:hover a {
	color: #ffffff;
}

/* Top navigation Hover menu CSS */
#mid_nav ul li ul { line-height: normal; position: absolute; top: 26px; left: 0; display: none; width:215px; padding:0; z-index: 100; border-top: 1px solid #fff;}
#mid_nav ul li:hover ul { display: block;}
#mid_nav ul li ul li {background-image: none;padding: 0 !important; width:215px;height: auto;}
#mid_nav ul li:hover ul li a, #mid_nav ul li:hover ul li a:hover, #mid_nav ul li:hover ul li a:visited {color: #343338 !important; padding: 6px 3px 7px 13px !important; background-image: none; width:199px; height:auto; text-align: left !important; display:block; cursor:pointer; text-transform: none !important; background-color: #d5d8e3;}
#mid_nav ul li:hover ul li a:hover {color: #ffffff !important;text-decoration: none; background-color: #df1e37;}
		/* Level 3 */
		#mid_nav ul li:hover ul li ul { position: absolute; top: 0; left: 215px; display: none; border-top: none;}
		#mid_nav ul li:hover ul li:hover ul { display: block;}		
		
/*Content paragraph line spacing */		
.content p {
	line-height: 140%;
	font-size: 12px;
}
.content ol, .content ul, .content dl
{
	line-height: 160%;
	font-size: 12px;	
}

.quote_footer {
	text-align: right;
	font-style: italic;
	margin-bottom: 20px;
}
.em_text {
	font-style: italic;
}
.bolder_text { font-size: 12px; font-weight: bold; }


#websiteinfo, #websiteinfo a, #websiteinfo a:visited, #websiteinfo a:hover {
	color: #150c1a !important;
	font-size: 12px;
	text-decoration: none;
}
#websiteinfo a:hover { text-decoration: underline;}